<?php

namespace App\Filament\Resources\ControlVariableTypeResource\Pages;

use App\Filament\Resources\ControlVariableTypeResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditControlVariableType extends EditRecord
{
    protected static string $resource = ControlVariableTypeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
